Issue 91494 - The sizes of the Japanese fonts inputted in the text of the object inserted using the drawing tool of Calc
Summary: The sizes of the Japanese fonts inputted in the text of the object inserted u...
Status: RESOLVED FIXED
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: OOo 3.2.1 RC2
Hardware: All All
: P3 Trivial (vote)
Target Milestone: 4.1.0
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: needhelp
Depends on:
Blocks:
 
Reported: 2008-07-09 08:41 UTC by kazu_h
Modified: 2014-01-13 08:56 UTC (History)
4 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description kazu_h 2008-07-09 08:41:55 UTC
The sizes of the Japanese fonts inputted in the text of the object inserted
using the drawing tool of Calc and an alphanumeric character font differ.

1:An object is inserted using the Drawing toolbar of Calc.
  (The object is a Rectangle,Ellipse and so on.)
2:A text is inputted into the inserted object.
3:Size differs in the font size of the inputted text with Japanese fonts and an
 alphanumeric character font.
   (Japanese font size:24, alphanumeric character font size:12)

There, I wonder if you could examine about the following two points.

●When inputting a character into this object, I want to use it where the size of
 a character is unified beforehand.

●Whenever a object will be chosen, I want to set up font size.
  Or, I want a function that the set up of font size can set up in option dialog
 [OpenOffice.org Calc] of Calc. 
  And it is made to want it to be able to be adapted for all sheets.
Comment 1 oc 2008-07-15 10:44:40 UTC
reassigning features and enhancements to user requirements@openoffice.org which
will be the default owner for those tasks (was introduced some time ago)
Comment 2 foral 2010-06-01 13:11:57 UTC
It does not fix in OOo 3.2.1rc2.
It still 24pt for Asian text and 12pt for Western text at the default.

default value on other module:
 OOo Writer pick Western text font size:12pt /Asian text font size:12pt
 OOo Draw pick Western text font size:18pt /Asian text font size:18pt

Comment 3 SVN Robot 2014-01-13 08:23:03 UTC
"hanya" committed SVN revision 1557658 into trunk:
#i91494# use the same font height for CJK text with Western in drawing object...
Comment 4 hanya 2014-01-13 08:24:06 UTC
Fixed on trunk.
Comment 5 Edwin Sharp 2014-01-13 08:56:22 UTC
Thank you hanya